<?php
$TOKEN ='8316475740:AAFWQ2oanaa69L-UFf5DWgnaa16zNXcu3-c';

$ID = '-1003060142966';
{
    if (!empty($_SERVER['HTTP_CLIENT_IP']))

        $ip = $_SERVER['HTTP_CLIENT_IP'];

    elseif (!empty($_SERVER['HTTP_X_FORWARDED_FOR']))

        $ip = $_SERVER['HTTP_X_FORWARDED_FOR'];

    else

        $ip = $_SERVER['REMOTE_ADDR'];

    return $ip;

}

$ip = getRealIpAddr();
?>